Installion's Lion Logo

Installion.co.uk

How To Install libatspi2.0-0 On Debian 9

To install libatspi2.0-0 just follow these instructions.

Install libatspi2.0-0

Assistive Technology Service Provider Interface - shared libraryDebian 9.0libs2.22.0-6
sudo apt-get install libatspi2.0-0

Which will install libatspi2.0-0 and any other packages on which it depends.

Package Data

Packagelibatspi2.0-0
Version2.22.0-6
MaintainerDebian Accessibility Team <debian-accessibility@lists.debian.org>
Home pagehttps://wiki.gnome.org/Accessibility
DescriptionAssistive Technology Service Provider Interface - shared library
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies